var newslist=new Array()
var annlist=new Array()
function exsm_enwsshow()
{
	var enwsshow='<table align=center class=a2 width='+assignwidth+' cellspacing=1 cellpadding=3>';
	enwsshow+='<tr>';
	enwsshow+='<td colSpan=3 align=center height=25 class=a1><a href=?><b>浏览新闻</b></a> | <a href=?action=glance><b>浏览公告</b></a> | <a href=Exsm_Plus_Gupiao.asp><b>返回股市</b></a></td>';
	enwsshow+='</tr>';
	enwsshow+='</table>';
	enwsshow+='<br><table align=center class=a2 width='+assignwidth+' cellspacing=1 cellpadding=3>';
	enwsshow+='<tr align=center height=25 class=a1 valign=middle>';
	enwsshow+='<td width=35>ID</td><td>公告内容</td><td width=160>发布时间</td>';
	enwsshow+='</tr>';
	if (newsliston)
	{
		for (i=0;i<newslist.length;i++)
		{
			newslist[i]=newslist[i].split("$!%^")
			enwsshow+='<tr><td class=a3 align=center>'+newslist[i][0]+'</td><td class=a3 align=left><Font color="'+newslist[i][2]+'">★&nbsp;'+newslist[i][1]+'</Font></td><td class=a3 align=center><font color=maroon>'+newslist[i][3]+'</font></td></tr>';
		}
		enwsshow+='</table>';
		enwsshow+='<table width='+assignwidth+' cellspacing=0 cellpadding=1 align=center border=0>';
		enwsshow+='<td align=left>页次：'+page+' / '+pagecount+'页 每页'+pagesize+'个 共'+recordcount+'个</td>';
		enwsshow+='<td align=right>分页：'+DispPageNum(page,pagecount,'?page=','','""');+'</td>';
		enwsshow+='</table>';
	}
	else
	{
		enwsshow+='<tr><td class=a3 colspan=3>当前没有新闻</td></tr></table>';
	}
	return enwsshow;
}
function exsm_annshow()
{
	var annshow='<table align=center class=a2 width='+assignwidth+' cellspacing=1 cellpadding=3>';
	annshow+='<tr>';
	annshow+='<td colSpan=3 align=center height=25 class=a1><a href=?><b>浏览新闻</b></a> | <a href=?action=glance><b>浏览公告</b></a> | <a href=Exsm_Plus_Gupiao.asp><b>返回股市</b></a></td>';
	annshow+='</tr>';
	annshow+='</table>';
	annshow+='<br><table align=center class=a2 width='+assignwidth+' cellspacing=1 cellpadding=3>';
	if (annliston)
	{
		for (i=0;i<annlist.length;i++)
		{
			annlist[i]=annlist[i].split(",")
			annshow+='<tr><td colspan=2 align=center height=25 class=a1>-=> '+annlist[i][0]+' <=-</td></tr>';
			annshow+='<tr><td class=a3 colspan=2 valign=top><br><blockquote><p><Font color="'+annlist[i][2]+'">'+annlist[i][1]+'</Font></p></blockquote></td></tr>';
			annshow+='<tr><td colspan=1 class=a4>&nbsp;<b>发布人</b>：'+annlist[i][4]+'</td><td colspan=1 class=a4 align=right><b>发布时间</b>：'+annlist[i][3]+'&nbsp;</td></tr>';
		}
		annshow+='</table>';
		annshow+='<table width='+assignwidth+' cellspacing=0 cellpadding=1 align=center border=0>';
		annshow+='<td align=left>页次：'+page+' / '+pagecount+'页 每页'+pagesize+'个 共'+recordcount+'个</td>';
		annshow+='<td align=right>分页：'+DispPageNum(page,pagecount,'?action=glance&page=','','""');+'</td>';
		annshow+='</table>';
	}
	else
	{
		annshow+='<tr><td colspan=1 class=a3>当前没有公告</td></tr></table>';
	}
	return annshow;
}